

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 13:37:14 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.247])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m115bBQ3026875	for <[email-masked]>;
Fri, 01 Feb 2008 13:37:12 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so943137hsz.1 for
<[email-masked]>; Thu, 31 Jan 2008 21:37:11 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr1866134wfg.71.1201844230912; Thu,
31 Jan 2008 21:37:10 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs125797wfi; Thu,
31 Jan 2008 21:37:10 -0800 (PST)
Received: by 10.100.152.19 with SMTP id z19mr6432322and.53.1201844229433; Thu,
31 Jan 2008 21:37:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c29si5671917elf.16.2008.01.31.21.37.06; Thu,
31 Jan 2008 21:37:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VKNmT0026941; Thu,
31 Jan 2008 23:36:25 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14628945 for [email-masked]; Thu,
31 Jan 2008 23:36:24 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m115aOhe008669 for
<[email-masked]>; Thu, 31 Jan 2008 23:36:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m115aH6P005318 for
<[email-masked]>; Thu, 31 Jan 2008 23:36:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m115a3BS014463 for
<[email-masked]>; Thu, 31 Jan 2008 23:36:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m115Zx1A014425 for [email-masked]; Thu, 31 Jan 2008 23:35:59 -0600
Date: Thu, 31 Jan 2008 23:35:59 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310093
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

189
TXPS40 PHFO 010535
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0535 UTC FRI FEB 01 2008

TROPICAL CYCLONE GENE LOCATED NEAR 20.2S 170.9E AT 01/0430 UTC BASED
ON MTSAT 4 KM IR AND 2 KM VIS SECTORS AND ANIMATION. POSITION
ACCURATE WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 90
KT. ESTIMATED MOVEMENT TOWARDS 180 DEGREES AT 5 KT OVER THE PAST SIX
HOURS.

T5.0/5.0/D0.5/24 HRS

REMARKS...EMBEDDED CENTER USING BLACK...YIELDING A DT OF 5.0. MET
AND PAT AGREE.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.